erazor1112
Participant
Post count: 6

ich habe es mehrfach versucht, leider ohne Erfolg.
Ich scheitere am replacen von ld.conf.so und somit passt die Phyton Version nicht…